package com.ruoyi.web.modules.openstats.vo;

import java.util.ArrayList;
import java.util.List;

public class ReviewWordCloudVO
{
    private List<WordCloudItemVO> items = new ArrayList<>();

    public List<WordCloudItemVO> getItems()
    {
        return items;
    }

    public void setItems(List<WordCloudItemVO> items)
    {
        this.items = items;
    }
}
